## org.apache.hadoop.contrib.failmon
Class Continuous

    java.lang.Object
      org.apache.hadoop.contrib.failmon.Continuous

    public class Continuous

extends Object

This class runs FailMon in a continuous mode on the local node.

Constructor Summary
`Continuous()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Continuous

    public Continuous()

Method Detail

### main

    public static void main(String[] args)

Copyright © 2009 The Apache Software Foundation